Summary:	Enables the vsftpd server at boot time.
Name:		vsftpd-enable
Version:	2.0.1
Release:	1.intergenia
License:	GPL
Group:		System Environment/Daemons
URL:		http://vsftpd.beasts.org/
Vendor:		Intergenia AG
Packager:	Maik Broemme <mbroemme@plusserver.de>
Requires:	chkconfig >= 1.3.11.1, vsftpd >= 2.0.1

%description
This package enables the vsftpd server at boot time in the
default runlevels.

%post
/sbin/chkconfig vsftpd on
/etc/rc.d/init.d/vsftpd status > /dev/null 2>&1
if [ $? != 0 ]; then
	/etc/rc.d/init.d/vsftpd start > /dev/null 2>&1
fi

%preun
/sbin/chkconfig vsftpd off
/etc/rc.d/init.d/vsftpd status > /dev/null 2>&1
if [ $? = 0 ]; then
	/etc/rc.d/init.d/vsftpd stop > /dev/null 2>&1
fi

%files

%changelog
* Wed Nov 18 2004 Maik Broemme <mbroemme@plusserver.de> 2.0.1-1.intergenia
- initial version for fedora core 3
